Page MenuHomePhabricator

Typo fix: NewDepth -> NewHeight
ClosedPublic

Authored by Jim on Dec 24 2018, 11:26 PM.

Details

Summary

Typo fix: NewDepth -> NewHeight in include/llvm/CodeGen/ScheduleDAG.h

Diff Detail

Repository
rL LLVM

Event Timeline

Jim created this revision.Dec 24 2018, 11:26 PM
xbolva00 accepted this revision.Mar 24 2019, 10:36 AM
This revision is now accepted and ready to land.Mar 24 2019, 10:36 AM
Herald added a project: Restricted Project. · View Herald TranscriptMar 24 2019, 10:36 AM
Jim accepted this revision.Mar 28 2019, 6:59 PM
Jim closed this revision.Mar 29 2019, 3:04 AM
This comment was removed by Jim.
This revision is now accepted and ready to land.Mar 29 2019, 3:07 AM
Jim closed this revision.Mar 29 2019, 3:13 AM
This comment was removed by Jim.
Jim reopened this revision.Mar 29 2019, 3:33 AM
This revision is now accepted and ready to land.Mar 29 2019, 3:33 AM
Jim closed this revision.Mar 29 2019, 3:39 AM